<script language="javascript">

  var tags=document.getElementsByTagName("INPUT");
  for(var a=0;a<tags.length;a++)
  {
    i=tags[a].id.indexOf('dbgrid1');
    if( i != -1)
    {
      dbgrid1_ID = findDOM( tags[a].id, 0 );
      dbgrid1_ID.attachEvent( 'onchange' , dbgrid1_onChange );
      dbgrid1_ID.attachEvent( 'onfocus'  , dbgrid1_onFocus );
      dbgrid1_ID.attachEvent( 'onblur'   , dbgrid1_onBlur );
    }
  }


/**
 *  Evento onChange
 *  ========================================================================= //
 */
  function dbgrid1_onChange( evt )
  {
    var objID = getObjEvento( evt );
//alert('changed');
    setDBgrid_update( objID );
  }// End function dbgrid1_onChange( evt )
  
/**
 *  Evento onFocus
 *  ========================================================================= //
 */
  function dbgrid1_onFocus( evt )
  {
    var objID = getObjEvento( evt );
    //alert( 'Focus: ' + objID );
  }//
  
  
/**
 *  Evento onBlur
 *  ========================================================================= //
 */
  function dbgrid1_onBlur( evt )
  {
    var objID = getObjEvento( evt );
    //alert( 'onBlur' );
  }// End function dbgrid1_onBlur( evt )
</script>

